/* LABELS */
/* these are used to colorize the modules and related page items */

/* BLUE (default) */
.default div.logo {
	background: url("../images/logo_blue.gif") no-repeat 30px 0px;
	padding: 60px 60px 5px 43px;
	font-size: 10px;
	font-weight: normal;
	color: #003366;
}

.default div.channel_on {
	background-color: #183863;
	border-right: solid 1px #ffffff;
	color: #ffffff;
}

.default div.channel_off {
	border-right: solid 1px #ffffff;
	background-color: #ACCBF1;
	color: #00529B;
}

.default div.channel_over {
	border-right: solid 1px #ffffff;
	background-color: #183863;
	color: #ffffff;
}

.default div.channel_blank {
/*	border-right: solid 1px #ffffff; */
	background-color: #ACCBF1;
}

.default div.channel_bar {
	background-color: #0054a4;
}

.default div.footer_blank {
	background-color: #E0E0E0;
}

.default div.footer_bar {
	background-color: #183863;
}

.default div.head {
	background-color: #183863;
}

.default div.mdl_nav {
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #ACCBF1;
}

.default div.mdl_nav div.nav_l {
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #ffffff;
	background-color: #ACCBF1;
}

.default div.mdl_nav div.nav_r {
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #ffffff;
	background-color: #ACCBF1;
}


.default div.mdl_nav div.nav_blank {
	border-bottom: 1px solid #d9d9d9;
	background-color: #ACCBF1;
}

.default div.mdl_nav div.nav {
	background-color: #ACCBF1;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #ffffff;
}

.default div.mdl_nav div.nav_on {
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #d9d9d9;
	color: #003399;
	background-color: #ffffff;
}

.default div.min {
	background: url("../images/mdl_min_blue.gif") no-repeat center center;
}

.default div.max {
	background: url("../images/mdl_max_blue.gif") no-repeat center center;
}

.default div.close {
	background: url("../images/mdl_close_blue.gif") no-repeat center left;
}

.default div.cancel {
	background: url("../images/mdl_cancel_blue.gif") no-repeat center left;
}

.default div.edit {
	background: url("../images/mdl_edit_blue.gif") no-repeat center left;
}

.default div.editor div.row {
	color: #336699;
}

.default div.editor div.input_row div.submit_but {
	background: url("../images/mdl_edit_submit_blue.gif") no-repeat top right;
}

.default div.editor {
	border-bottom: solid 2px #336699;
}

.default div.um div.save_off {
	background: url("../images/um_save_off.gif") no-repeat 6px 0px;
}

.default div.um div.save_on {
	background: url("../images/um_save_on_blue.gif") no-repeat 6px 0px;
}

.default div.feature div.page_head div.but_on {
	border-bottom: solid 4px #336699;
}

.default div.rss_module_content div.source {
	color: #999999;
}

.default div.feature div.but {
	color: #336699;
}

.default div.feature div.story div.headline {
	color: #336699;
}

.default div.um_customize div.headline .on {
	color: #336699
}

.default div.um_customize div#save {
	background: url("../images/um_customize_arrow_blue.gif") no-repeat 2px 2px;
}

.default div.um_customize div.top_signup {
	background: url("../images/um_signup_top_blue.gif") no-repeat top left;
}

.default div.um_customize div.top_rss {
	background: url("../images/um_rss_top_blue.gif") no-repeat top left;
}

.default div.um_customize div.top_rss_local {
	background: url("../images/um_rss_local_top_blue.gif") no-repeat top left;
}

.default div.um_customize div.top_on {
	background: url("../images/um_customize_top_blue.gif") no-repeat top left;
}

.default div.um_customize div.link {
	background: url("../images/bullet_grey_bkgnd_blue.gif") no-repeat 5px 4px;
}

.default div.module_content div.rss_link {
	background: url("../images/bullet_blue.gif") no-repeat 2px 6px;
}

.default div.search div.spost {
	background: url("../images/post_icon_blue.gif") no-repeat 5px 10px;
}

.default div.www_hp_top div.content div.right {
	color: #336699;
}

.default div.rss_module_content div.add_favorite_over {
	background: url("../images/add_favorites_over_default.gif") no-repeat 10px 3px;
}

.default div.rss_module_content div.remove_favorite_over {
	background: url("../images/remove_favorites_over_default.gif") no-repeat 10px 0px;
}

.default div.rss_module_content div.down_favorite_over {
	background: url("../images/down_favorites_over_default.gif") no-repeat 10px 0px;
}

.default div.rss_module_content div.up_favorite_over {
	background: url("../images/up_favorites_over_default.gif") no-repeat 10px 0px;
}

.default div.headline {
	color: #336699;
}

.default div.rss_module_content div.results div.nav div.but {
	color: #336699;
}

.default div.rss_module_content div.results div.nav div.but_over {
	background-color: #336699;
	color: #ffffff;
}

.default div.rss_module_content div.results div.nav div.pages div.page {
	color: #336699;
}

.default div.rss_module_content div.results div.nav div.pages div.page_on {
	background-color: #336699;
	color: #ffffff;
}

.default div.customize_bar {
	color: #336699;
	background: url("../images/icon_customize_default.gif") no-repeat 2px 2px;
	background-color: #E9E9E9;
}

.default a:link { color: #003399; text-decoration: none; }
.default a:visited { color: #003399; text-decoration: none; }
.default a:hover { color: #003399; text-decoration: underline; }


/* RED */
.red div.logo {
	background: url("../images/logo_red.gif") no-repeat 30px 0px;
	padding: 60px 60px 5px 43px;
	font-size: 10px;
	font-weight: normal;
	color: #990000;
}

.red div.channel_on {
	background-color: #993333;
	border-right: solid 1px #ffffff;
	color: #ffffff;
}

.red div.channel_off {
	border-top: solid 4px #ffffff;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	background-color: #cccccc;
	color: #666666;
}

.red div.channel_over {
	border-top: solid 4px #999999;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	background-color: #cccccc;
	color: #666666;
}

.red div.channel_blank {
	border-top: solid 4px #ffffff;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	background-color: #cccccc;
}

.red div.channel_bar {
	background-color: #993333;
}

.red div.footer_blank {
	background-color: #cccccc;
}

.red div.footer_bar {
	background-color: #993333;
}

.red div.head {
	background-color: #993333;
}

.red div.mdl_nav {
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #e9e9e9;
}

.red div.mdl_nav div.nav_l {
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #ffffff;
}

.red div.mdl_nav div.nav_r {
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #ffffff;
}


.red div.mdl_nav div.nav_blank {
	border-bottom: 1px solid #d9d9d9;
}

.red div.mdl_nav div.nav {
	background-color: #e9e9e9;
	border-right: 1px solid #d9d9d9;
	border-bottom: 1px solid #d9d9d9;
	border-left: 1px solid #ffffff;
	color: #000000;
}

.red div.mdl_nav div.nav_on {
	background-color: #e9e9e9;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #d9d9d9;
	color: #993333;
	background-color: #ffffff;
}

.red div.min {
	background: url("../images/mdl_min_red.gif") no-repeat center center;
}

.red div.max {
	background: url("../images/mdl_max_red.gif") no-repeat center center;
}

.red div.close {
	background: url("../images/mdl_close_red.gif") no-repeat center left;
}

.red div.cancel {
	background: url("../images/mdl_cancel_red.gif") no-repeat center left;
}

.red div.edit {
	background: url("../images/mdl_edit_red.gif") no-repeat center left;
}

.red div.editor div.row {
	color: #993333;
}

.red div.editor div.input_row div.submit_but {
	background: url("../images/mdl_edit_submit_red.gif") no-repeat top right;
}

.red div.editor {
	border-bottom: solid 2px #993333;
}

.red div.um div.save_off {
	background: url("../images/um_save_off.gif") no-repeat 6px 0px;
}

.red div.um div.save_on {
	background: url("../images/um_save_on_blue.gif") no-repeat 6px 0px;
}

.red div.feature div.page_head div.but_on {
	border-bottom: solid 4px #993333;
}

.red div.rss_module_content div.source {
	color: #999999;
}

.red div.feature div.but {
	color: #993333;
}

.red div.feature div.story div.headline {
	color: #990000;
}

.red div.um_customize div.headline .on {
	color: #990000
}

.red div.um_customize div#arrow {
	background: url("../images/um_customize_arrow_red.gif") no-repeat 2px 2px;
}

.red div.um_customize div#step1 {
	background: url("../images/um_customize_step1_red.gif") no-repeat 2px 2px;
}

.red div.um_customize div#step2 {
	background: url("../images/um_customize_step2_red.gif") no-repeat 2px 2px;
}

.red div.um_customize div#save {
	background: url("../images/um_customize_arrow_red.gif") no-repeat 2px 2px;
}

.red div.um_customize div.top_signup {
	background: url("../images/um_signup_top_red.gif") no-repeat top left;
}

.red div.um_customize div.top_rss {
	background: url("../images/um_rss_top_red.gif") no-repeat top left;
}

.red div.um_customize div.top_rss_local {
	background: url("../images/um_rss_local_top_red.gif") no-repeat top left;
}

.red div.um_customize div.top_on {
	background: url("../images/um_customize_top_red.gif") no-repeat top left;
}

.red div.um_customize div.link {
	background: url("../images/bullet_grey_bkgnd_red.gif") no-repeat 5px 4px;
}

.red div.module_content div.rss_link {
	background: url("../images/bullet_red.gif") no-repeat 2px 6px;
}

.red div.search div.spost {
	background: url("../images/post_icon_red.gif") no-repeat 5px 10px;
}

.red div.www_hp_top div.content div.right {
	color: #993333;
}

.red div.rss_module_content div.add_favorite_over {
	background: url("../images/add_favorites_over_red.gif") no-repeat 10px 3px;
}

.red div.rss_module_content div.remove_favorite_over {
	background: url("../images/remove_favorites_over_red.gif") no-repeat 10px 0px;
}

.red div.rss_module_content div.down_favorite_over {
	background: url("../images/down_favorites_over_red.gif") no-repeat 10px 0px;
}

.red div.rss_module_content div.up_favorite_over {
	background: url("../images/up_favorites_over_red.gif") no-repeat 10px 0px;
}

.red div.rss_module_content div.results div.nav div.but {
	color: #993333;
}

.red div.rss_module_content div.results div.nav div.but_over {
	background-color: #993333;
	color: #ffffff;
}

.red div.rss_module_content div.results div.nav div.pages div.page {
	color: #993333;
}

.red div.rss_module_content div.results div.nav div.pages div.page_on {
	background-color: #993333;
	color: #ffffff;
}

.red div.customize_bar {
	color: #993333;
	background: url("../images/icon_customize_red.gif") no-repeat 2px 2px;
	background-color: #E9E9E9;
}

.red a:link { color: #990000; text-decoration: none; }
.red a:visited { color: #990000; text-decoration: none; }
.red a:hover { color: #990000; text-decoration: underline; }





/* ORANGE */
.orange div.logo {
	background: url("../images/logo_orange.gif") no-repeat 30px 0px;
	padding: 60px 60px 5px 43px;
	font-size: 10px;
	font-weight: normal;
	color: #996633;
}

.orange div.channel_on {
	background-color: #cc6633;
	border-right: solid 1px #ffffff;
	color: #ffffff;
}

.orange div.channel_off {
	border-top: solid 4px #ffffff;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	background-color: #cccccc;
	color: #666666;
}

.orange div.channel_over {
	border-top: solid 4px #999999;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	background-color: #cccccc;
	color: #666666;
}

.orange div.channel_blank {
	border-top: solid 4px #ffffff;
	border-bottom: solid 1px #ffffff;
	border-right: solid 1px #ffffff;
	background-color: #cccccc;
}

.orange div.channel_bar {
	background-color: #cc6633;
}

.orange div.footer_blank {
	background-color: #cccccc;
}

.orange div.footer_bar {
	background-color: #cc6633;
}

.orange div.head {
	background-color: #cc6633;
}

.orange div.mdl_nav {
	border-top: 1px solid #ffffff;
	border-right: 1px solid #ffffff;
	background-color: #d9d9d9;
}

.orange div.mdl_nav div.nav_l {
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #ffffff;
}

.orange div.mdl_nav div.nav_r {
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #ffffff;
}


.orange div.mdl_nav div.nav_blank {
	border-bottom: 1px solid #cccccc;
}

.orange div.mdl_nav div.nav {
	background-color: #d9d9d9;
	border-right: 1px solid #cccccc;
	border-bottom: 1px solid #cccccc;
	border-left: 1px solid #ffffff;
	color: #000000;
}

.orange div.mdl_nav div.nav_on {
	background-color: #ffffff;
	border-bottom: 1px solid #ffffff;
	border-right: 1px solid #cccccc;
	color: #cc6633;
	background-color: #ffffff;
}

.orange div.min {
	background: url("../images/mdl_min_orange.gif") no-repeat center center;
}

.orange div.max {
	background: url("../images/mdl_max_orange.gif") no-repeat center center;
}

.orange div.close {
	background: url("../images/mdl_close_orange.gif") no-repeat center left;
}

.orange div.cancel {
	background: url("../images/mdl_cancel_orange.gif") no-repeat center left;
}

.orange div.edit {
	background: url("../images/mdl_edit_orange.gif") no-repeat center left;
}

.orange div.editor div.row {
	color: #cc6633;
}

.orange div.editor div.input_row div.submit_but {
	background: url("../images/mdl_edit_submit_orange.gif") no-repeat top right;
}

.orange div.editor {
	border-bottom: solid 2px #cc6633;
}

.orange div.um div.save_off {
	background: url("../images/um_save_off.gif") no-repeat 6px 0px;
}

.orange div.um div.save_on {
	background: url("../images/um_save_on_blue.gif") no-repeat 6px 0px;
}

.orange div.feature div.page_head div.but_on {
	border-bottom: solid 4px #cc6633;
}

.orange div.rss_module_content div.source {
	color: #999999;
}

.orange div.feature div.but {
	color: #cc6633;
}

.orange div.feature div.story div.headline {
	color: #996633;
}

.orange div.um_customize div.headline .on {
	color: #996633
}

.orange div.um_customize div#arrow {
	background: url("../images/um_customize_arrow_orange.gif") no-repeat 2px 2px;
}

.orange div.um_customize div#step1 {
	background: url("../images/um_customize_step1_orange.gif") no-repeat 2px 2px;
}

.orange div.um_customize div#step2 {
	background: url("../images/um_customize_step2_orange.gif") no-repeat 2px 2px;
}

.orange div.um_customize div#save {
	background: url("../images/um_customize_arrow_orange.gif") no-repeat 2px 2px;
}

.orange div.um_customize div.top_signup {
	background: url("../images/um_signup_top_orange.gif") no-repeat top left;
}

.orange div.um_customize div.top_rss {
	background: url("../images/um_rss_top_orange.gif") no-repeat top left;
}

.orange div.um_customize div.top_rss_local {
	background: url("../images/um_rss_local_top_orange.gif") no-repeat top left;
}

.orange div.um_customize div.top_on {
	background: url("../images/um_customize_top_orange.gif") no-repeat top left;
}

.orange div.um_customize div.link {
	background: url("../images/bullet_grey_bkgnd_orange.gif") no-repeat 5px 4px;
}

.orange div.module_content div.rss_link {
	background: url("../images/bullet_orange.gif") no-repeat 2px 6px;
}

.orange div.search div.spost {
	background: url("../images/post_icon_orange.gif") no-repeat 5px 10px;
}

.orange div.www_hp_top div.content div.right {
	color: #cc6633;
}

.orange div.rss_module_content div.add_favorite_over {
	background: url("../images/add_favorites_over_orange.gif") no-repeat 10px 3px;
}

.orange div.rss_module_content div.remove_favorite_over {
	background: url("../images/remove_favorites_over_orange.gif") no-repeat 10px 0px;
}

.orange div.rss_module_content div.down_favorite_over {
	background: url("../images/down_favorites_over_orange.gif") no-repeat 10px 0px;
}

.orange div.rss_module_content div.up_favorite_over {
	background: url("../images/up_favorites_over_orange.gif") no-repeat 10px 0px;
}

.orange div.rss_module_content div.results div.nav div.but {
	color: #cc6633;
}

.orange div.rss_module_content div.results div.nav div.but_over {
	background-color: #cc6633;
	color: #ffffff;
}

.orange div.rss_module_content div.results div.nav div.pages div.page {
	color: #cc6633;
}

.orange div.rss_module_content div.results div.nav div.pages div.page_on {
	background-color: #cc6633;
	color: #ffffff;
}

.orange div.customize_bar {
	color: #cc6633;
	background: url("../images/icon_customize_orange.gif") no-repeat 2px 2px;
	background-color: #E9E9E9;
}

.orange a:link { color: #996633; text-decoration: none; }
.orange a:visited { color: #996633; text-decoration: none; }
.orange a:hover { color: #996633; text-decoration: underline; }
